filename = '[OldOnesSMP] medievalweapons-1.0.7.jar'
name = 'MedievalWeapons'
side = 'both'

[download]
hash = 'dbcf49b3302baf2d14f8528f01e188b891388404'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3145384
project-id = 411400